#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Aug 12 04:54:24 BST 2023
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Sildur's+Vibrant+Shaders+v1.50+Medium.zip
enableShaders=false
